[Common]
HeaderFont=Tahoma
HeaderFontSize=9
HeaderFontColor=clWindowText
Font=Tahoma
FontSize=9
FontColor=clWindowText
BgColor=clWindow
RowHight=19
[TransTime]
Width=60
Index=0
[SerialNo]
Width=55
Index=1
[TransName]
Width=70
Index=2
[Status]
Width=56
Index=3
[OccurBala]
Width=60
Index=4
[Remark]
Width=70
Index=5
[BankName]
Width=110
Index=6
[MoneyType]
Width=70
Index=7
[EntrustOccasion]
Width=64
Index=8
